/* 
  -----------------------------------
  PVII Vanilla
  by Project Seven Development
  www.projectseven.com
  CSS
  -----------------------------------
*/

body {
	background-color: #333333;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5;
	color: #FFFFFF;
}
.scalable {
	width: auto;
	height: auto;
	max-width: 100%;
}
a img {
	border: 0;
}
img, svg {
	vertical-align: bottom;
}
svg a {
	outline: transparent;
}
.hide-on-fallback {
	display: block;
	position: absolute;
	left: -100%;
	height: 0;
	width: 0;
	overflow: hidden;
}
.flex-align {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.flex {
	display: -ms-flexbox;
	display: flex;
}
.flex-column {
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
}
.flex-wrap {
	flex-wrap: wrap;
}
#logo-container {
	padding: 30px 0px;
}
#logo-container svg {
	max-width: 290px;
}
#layout-container {
	margin: 100px auto 0 auto;
	box-sizing: border-box;
	padding: 0px 30px 50px 30px;
}
#menuWrap {
	box-sizing: border-box;
	position: absolute;
	z-index: 8000;
	width: 100%;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.6);
	display: flex;
	flex-direction: column;
}
#menuWrap img {
	display: block;
	margin: 0 auto;
	padding: 15px 0px;
}
#slideWrap {
	box-sizing: border-box;
	position: relative;
	z-index: 5000;
}
.main-content a {
	color: #c3c4ca;
	transition: 200ms; transition-timing-function: ease-in-out; -webkit-transition: 200ms; -webkit-transition-timing-function: ease-in-out;
}
.main-content a:hover {
	color: #FFF;
}
#footer {
	box-sizing: border-box;
	text-align: center;
	margin: 75px 0px;
}
#footer a {
	color: #c3c4ca;
	letter-spacing: .2em;
	text-decoration: none;
	font-size: .75em;
	text-transform: uppercase;
	transition: 200ms; transition-timing-function: ease-in-out; -webkit-transition: 200ms; -webkit-transition-timing-function: ease-in-out;
}
#footer a:hover {
	color: #FFF;
}
#footer .padded {
	padding: 15px 0px;
}
#socialWrap {
	box-sizing: border-box;
	text-align: center;
	margin: 0px 0px 75px 0px;
	margin: 0px 0px 75px 0px;
}
.soc-mast-foot {
	height: 30px;
	width: 30px;
	display: inline-block;
	margin-right: 12px;
}
.soc-mast-foot.zero-margin {
	margin-right: 0px;
}
.soc-mast-foot path.red {
	fill: #c3c4ca;
	transition: 200ms; transition-timing-function: ease-in-out; -webkit-transition: 200ms; -webkit-transition-timing-function: ease-in-out;
}
.soc-mast-foot:hover path.red {
	fill: #ff0000;
}
#copyrightWrap {
	width: 100%;
	box-sizing: border-box;
}
#copyright-container {
	line-height: 1.7em;
	font-size: .8em;
	text-align: center;
}
.copyright {
	color: #c3c4ca;
	padding: 0px 30px;
}
.readMore {
	background-color: rgba(255,255,255,0.7);
	border-radius: 42px;
	display: inline-block;
	cursor: pointer;
	color: #000000 !important;
	font-size: .7em;
	padding: 12px 20px;
	text-decoration: none;
	text-transform: uppercase;
	justify-self: left !important;
	transition: 200ms;
	transition-timing-function: ease-in-out;
	-webkit-transition: 200ms;
    transition-timing-function: ease;
	-webkit-transition-timing-function: ease-in-out;
}
/*.readMore:hover {
	background-color: #FF0000;
	color: #FFFFFF;
}*/
.readMore:active {
	position: relative;
	top: 1px;
	color: #FFFFFF !important
}
.home .qgm-col {
	cursor: pointer;
}
.qgm-col:hover .readMore {
	background-color: #FF0000;
	color: #FFFFFF !important;
}

.max-980 {
	max-width: 980px;
}
.max-1024 {
	max-width: 1024px;
}
.max-1280 {
	max-width: 1280px;
}
.max-1440 {
	max-width: 1440px;
}
.max-1600 {
	max-width: 1600px;
}
.max-none {
	max-width: none;
}
h1, h2, h3, h4 {
	margin: 0px;
	font-weight: normal;
	font-family: 'Anton', Impact, Helvetica, Arial, sans-serif;
}
h2 {font-size: 1.75em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.35em;}
/*.p7dmm-fixed, .p7DMM-toolbar {
	background-image: url(img/logo-small.png);
	background-repeat: no-repeat;
	background-position: 1em center;
	padding-left: 1.35em;
	border-radius: 0px !important;
}*/
h1 {
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #FF0000;
}
.qgm-grid {
	color: #FFFFFF;
}
.qgm-grid h2 {
	text-transform: uppercase;
	font-size: 3em;
	line-height: 1;
	text-shadow: 2px 2px rgba(0,0,0,.9);
	letter-spacing: .05em;
}
.qgm-grid p {
	font-size: .8em;
	line-height: 1.2;
	text-shadow: 2px 2px rgba(0,0,0,.9);
}
.columns-container:after {
	content: "";
	display: table;
	clear: both;
}
.column {
	box-sizing: border-box;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
	margin: 20px 0px;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.map-wrapper {
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 0px; 
	height: 0px; 
	overflow: hidden; 
	margin-bottom: 20px; 
}
.map-wrapper iframe, .map-wrapper object, .map-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*Row/Column Creator Rules*/
.vanilla-row .column-group .vanilla-column {
	box-sizing: border-box;
}
.vanilla-column {
	float: left;
}
.vanilla-row:after, .column-group:after {
	content: "";
	display: table;
	clear: both;
}
.column-15 {
	width: 15%;
}
.column-20 {
	width: 20%;
}
.column-25 {
	width: 25%;
}
.column-23 {
	width: 23%;
	margin-right: 2.66%;
}
.column-30 {
	width: 30%;
}
.column-33 {
	width: 33.3334%;
}
.column-35 {
	width: 35%;
}
.column-40 {
	width: 40%;
}
.column-45 {
	width: 45%;
	margin-right: 10%;
}
.column-50 {
	width: 50%;
}
.column-55 {
	width: 55%;
}
.column-60 {
	width: 60%;
}
.column-65 {
	width: 65%;
}
.column-70 {
	width: 70%;
}
.column-74 {
	width: 74.34%;
}
.column-75 {
	width: 75%;
}
.column-80 {
	width: 80%;
}
.column-100 {
	width: auto;
	float: none !important;
}
.padded {padding: 20px 30px;}
.no-margin-right {
	margin: 0;
}
/*Resets Slider Margin to 0*/
.n2-ss-layers-container {
	margin: 0 auto !important;
}


@media only screen and (min-width: 901px) and (max-width: 1150px) {
.qgm-grid h2 {
	font-size: 2em;
}
}
@media only screen and (min-width: 769px) and (max-width: 900px) {
.qgm-grid h2 {
	font-size: 1.5em;
}
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
body {
	-webkit-text-size-adjust: none;
}
/*.n2-ss-section-main-content {
	padding: 15px 30px !important;
}*/
.sslider-text {
	font-size: 60% !important;
}
#menuWrap {
	position: relative;
}
#menuWrap img {
    padding: 30px 0px 15px 0px;
}
#layout-container {
	margin: 0;
	padding: 40px 30px;
}
.column, .vanilla-column {
	float: none !important;
	width: auto !important;
}
.columns-container, .column-group {
	border: none;
	background-image: none;
}
#footer {
	text-align: left;
}

#footer .padded {
	padding: 10px 0px;
}
}

@media only screen and (max-device-width: 480px) {
body {
	-webkit-text-size-adjust: none;
	font-size: 16px;
}
input.search-box, select:focus, input:focus {
	font-size: 10px;
}
input.search-box {
	width: 60%;
}
input.search-button {
	right: 41%;
}
}

@media only screen and (max-device-width: 480px) and (orientation : landscape) {
body {
	-webkit-text-size-adjust: none;
	font-size: 12px;
}
input.search-box {
	width: 70%;
}
input.search-button {
	right: 31%;
}
}
